body {
	font-family: Source Sans Pro;
	background-color: rgba(255, 249, 242, 1.00);
	background:url(tiny_grid_@2X.png);
	margin:0;
}

div a:link {
}

div a:visited {
}

div a:hover {
}

div {
}

p a:link {
}

p a:visited {
}

p a:hover {
}

p {
	margin-bottom: 26px;
	margin-top: 0em;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 26px;
}

blockquote a:link {
}

blockquote a:visited {
}

blockquote a:hover {
}

blockquote {
}

h1 a:link {
}

h1 a:visited {
}

h1 a:hover {
}

h1 {
	margin:0;
	font-style: normal;
	font-weight: 900;
	font-family: Alegreya;
	font-size: 60px;
	letter-spacing: 2px;
	line-height: 1.2950819672131149em;
}

h1 span{
	color:rgb(0, 201, 0);
	margin-left: .2em;
}

h2 a:link {
}

h2 a:visited {
}

h2 a:hover {
}

h2 {
	font-style: normal;
	font-weight: 700;
	font-family: 'Alegreya SC';
	font-size: 25px;
	line-height: 25px;
	color: rgba(255, 114, 0, 1.00);
	margin-top: 0px;
	margin-bottom: 36px;
}

h3 a:link {
}

h3 a:visited {
}

h3 a:hover {
}

h3 {
	font-style: normal;
	font-weight: 900;
	font-family: Alegreya;
	font-size: 24px;
	letter-spacing: 1px;
	text-indent: 0px;
	line-height: 20px;
	margin-top: 26px;
	text-transform: uppercase;
	margin-bottom: 6px;
}

h4 a:link {
}

h4 a:visited {
}

h4 a:hover {
}

h4 {
	font-style: normal;
	font-weight: 700;
	font-family: 'Alegreya SC';
	color: rgba(255, 114, 0, 1.00);
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 1px;
}

a a:link {
}

a a:visited {
}

a a:hover {
}

a {
	color: rgba(255, 0, 0, 1.00);
}

h5 a:link {
}

h5 a:visited {
}

h5 a:hover {
}

h5 {
}

h6 a:link {
}

h6 a:visited {
}

h6 a:hover {
}

h6 {
}

#fragment-91323 {
	max-width: 768px;
	min-width: 45%;
	margin: 5%;
	margin-left: 26%;
	padding: 7%;
	background: white;
	box-shadow:5px 5px 0 rgb(168, 168, 168), 8px 8px 0 rgb(213, 213, 213), 0 0 52px 26px rgba(0, 0, 0, 0.03);
}

aside{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	margin-left: 0%;
	margin-top: 33%;
	-webkit-transition:all .6s ease-out;
	-moz-transition:all .6s ease-out;
	-o-transition:all .6s ease-out;
	-ms-transition:all .6s ease-out;
	transition:all .6s ease-out;
}

aside img{
	position:relative;
	z-index: -1;
	width: 40%;
	opacity: 0.8;
	-webkit-transition:all .6s ease-out;
	-moz-transition:all .6s ease-out;
	-o-transition:all .6s ease-out;
	-ms-transition:all .6s ease-out;
	transition:all .6s ease-out;
	display:block;
	margin:50px;	
}

section:hover aside{
	margin-left:5%;
}

section:hover aside img{
	opacity:.4;
}

footer{
	max-width: 768px;
	min-width: 45%;
	margin: 5%;
	margin-left: 26%;
	text-align: center;
	padding: 10px;
	margin-top: -4%;
	margin-bottom: .7%;
	color: rgb(104, 104, 104);

}

@media only screen and (max-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
#fragment-91323{
	margin: 5%;
	padding: 7%;
}

footer{
	margin-left:5%;
}
}

form{
	margin-top:52px;
	text-align: center;
}


